/* =========================================================
		KV
========================================================= */
.main_kv{    width: 100%;
    text-align: center;
    position: relative;
    height: auto;
    padding-top: 56.692307692%;
min-width: 980px;}
.kv_inner {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    margin: auto;
    text-align: left;
    z-index: 1;
}
.main_kv .kv_area{position: absolute;
    left: 6%;
    top: 20.833333333%;}
.main_kv .kv_area .kv_point{font-size: 1.9vw; color: #fff; padding: 6px 45px 4px; background: #601584; font-weight: 500; border-radius: 3px; display: inline-block; letter-spacing: 1.5px;}
.main_kv .kv_area h2{font-size: 3.6vw; padding: 3% 0 5%; font-weight: 600; line-height: 1.6; letter-spacing: 3px;}
.main_kv .kv_area .kv_product{width: 41.5vw; display: flex;}
.main_kv .kv_area .product_pic{width: 49%; margin-right: 7%;}
.main_kv .kv_area .product_detail{width: 44%; position: relative;}
.main_kv .kv_area .d-logo{padding: 13% 0 5%;}
.main_kv .kv_area .d-logo img{width: 82%;}
.main_kv .kv_area .product_detail h3{font-size: 1.55vw; font-weight: 600;}
.main_kv .kv_area .product_detail .sub_name{color: #a3780b; font-size: 1.4vw; font-weight: 600;}
.main_kv .kv_area .product_detail .mark{width: 6vw; position: absolute; bottom: 8%; right: 10%;}
.main_kv .kv_area .product_detail .quantity{font-size:1vw; padding-top: 13%;}
.main_kv .kv_area .product_detail .quantity span{font-size:1.5em;}
.kv_bg{position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 0;
    background-image: url(../img/main_bg.jpg);
    background-position: center center;
    background-size: cover;
	transition: opacity .5s linear;}
.kv_att1{font-size:11px; padding: 2%;}

/* =========================================================
		KV2
========================================================= */
.main_kv2{    width: 100%;
    text-align: center;
    position: relative;
    height: auto;
    padding-top: 56.692307692%;
min-width: 980px;}
.kv_inner2 {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    margin: auto;
    text-align: left;
    z-index: 1;
}
.main_kv2 .kv_area{position: absolute;
    left: 6%;
    top: 27%;}
.main_kv2 .kv_area h2{font-size: 4.2vw; padding: 0 0 3%; font-weight: 600; line-height: 1.45; letter-spacing: 2px; color: #fff;}
.main_kv2 .kv_area h3{font-size: 2.2vw; font-weight: 600; color: #fff; line-height: 1.5;}
.main_kv2 .kv_area .kv_product{width: 41.5vw;}
.main_kv2 .kv_area .logo_area{display:flex; margin-top: 53px;}
.main_kv2 .kv_area .d-logo{padding: 0 4% 0 0; width: 18vw;}
.main_kv2 .kv_area .d-logo img{width: 100%;}
.main_kv2 .kv_area .mark{width: 7.5vw;}

.main_kv2 .kv_product{position: absolute; top: 24%; left: 66%; width: 25vw;}
.main_kv2 .product_detail h3{color:#fff; margin-top: 15px; font-size: 1.8vw;}
.main_kv2 .sub_name_ttl{color: #fff; font-size: 1.2vw; font-weight: 500; padding-top: 5px;}
.main_kv2 .sub_name{font-size: 1.2vw; font-weight: 500; color: #fff; line-height: 1.1; padding-top: 1px;}
.main_kv2 .sub_name .subcopy{font-size: 0.75em; font-weight: 400;}

.main_kv2 .quantity{font-size:0.9vw; padding-top: 2.5%; color: #fff;}
.main_kv2 .quantity span{font-size:1.3em;}
.main_kv2 .kv_bg{position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 0;
    background-image: url(../img/main_bg2.jpg);
    background-position: center center;
    background-size: cover;
	transition: opacity .5s linear;}
.main_kv2 .kv_att1{font-size:12px; padding: 2%; color: #fff; position: absolute; right: 1%; bottom: 1%;}

/* =========================================================
		TOP news
========================================================= */
.home-news{background: #000; padding: 20px 0;}
.home-news .news_inner{width: 1000px; margin: 0 auto; color: #fff; display: flex;}
.news_inner h3{font-size: 27px; font-weight: 500; padding-right: 45px;}
.l-newsList-link {color: #fff; display: flex; align-items: center; width: 760px; transition: all .3s;}
.l-newsList-link:hover {
	opacity: 0.6;
}
.l-newsList-time {
    margin: 0 0 0 0;
	font-weight: 500;
	color: #fff;
	width: 12%;
}
.l-newsList-ttl {
    margin-top: 0;
	width: 90%;
}
.news_link{padding: 4px 10px; border: 1px solid #fff; border-radius: 3px; font-size: 13px; height: 20px; margin-top: 5px; transition: all .3s;}
.news_link:hover{background: #fff; color: #000;}
/* =========================================================
		TOP intro
========================================================= */
#introduction{background: #601584; padding: 75px 0 45px; height: 475px;}

.intro_inner{position: relative; margin: 0 auto; color: #fff; width: 1000px;}
.intro_detail{ position: absolute; top: 16px; left:0;}
.intro_mcopy1{font-size:24px;}
.intro_mtitle{font-size:50px; color: #eedd89;}
.intro_mcopy2{font-size:25px; padding-bottom: 35px;}
.intro_copy1b{font-size: 18px;padding-bottom: 3px;}
.intro_copy1{line-height: 2;}
.intro_copy1 span{color: #eedd89;}
.intro_att{font-size:11px; padding-top: 40px; letter-spacing: 0;}
.intro_tj_bg{width:550px; position: absolute; top: 0px; right: -85px;}
.intro_product{width:160px; position: absolute; top: 155px; right: 90px;}
.intro_mark{width:75px; position: absolute; top: -23px; right: -15px;}


/* =========================================================
		TOP feature
========================================================= */
#feature{margin: 80px auto 35px;}
.feature_con{margin: 0 auto; max-width: 1200px; min-width: 1000px;}

.tj_logo1{width: 200px; margin: 0 auto 12px;}
.feature_title{color: #601584; text-align: center; font-size: 32px; padding-bottom: 75px;}


.feature-area{padding-bottom: 80px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;}
.text-area{width: 47.5%;
    display: flex;
    justify-content: space-between;
    align-self: stretch;}
.text-area div{
	    width: 90%;
}
.text-area .feature_txt{display: flex;
    align-items: center;
    flex-direction: column;
    width: 0.625em;
padding: 0 0 0 18px;
    height: 100%;}
.text-area .feature_txt2{padding: 0 18px 0 0;}
.text-area .feature_txt img{width: 100%;
    height: auto;
    margin-bottom: 1.2em;
min-height: 0%}
.text-area .feature_txt::after{content: "";
    display: block;
    background-color: #601584;
    width: 1px;
    flex-grow: 1;min-height: 0%}
.number-01{font-size: 60px; padding-bottom: 0; font-weight: 600; font-family: 'Montserrat', sans-serif; letter-spacing: 4px; line-height: 0.65; color: #601584; padding-bottom: 20px;}
.img-01{width: 47.5%; text-align: center;}
.feature04b{width: 92%; margin: 0 auto;}
.feature04{width: 40%; margin: 0 auto; padding: 3% 0;}
.feature-area .ttl-01{ font-size: 25px; padding-bottom: 15px; letter-spacing: 2px;}
.feature-area .exp-01{line-height: 2;}
.various_info-l{flex-direction: row-reverse;}


/* =========================================================
		TOP about
========================================================= */
#about{background:url(../img/about_bg.jpg) no-repeat center top; background-size: cover; padding: 90px 0 110px; background-attachment: fixed;}
.about_inner{width: 920px; margin: 0 auto;}
.about_inner .about_title{text-align: center; font-size: 32px; color: #fff; padding-bottom: 25px;}
.about_inner .about_title span{font-size: 1.4em;}
.about_inner .about_copy{font-size: 18px; text-align: center; line-height: 2.2; padding-bottom:55px; color: #fff;}
.about_inner .about_copy span{color: #fee901;}
.about_inner .about_pic{padding-bottom: 75px;}
.about_product{display: flex; margin: 0 auto; justify-content: center; flex-wrap: wrap;}
.about_product .a_logo{width: 240px; margin-right: 18px;display: flex;}
.about_product .a_product{width: 185px;}

/* =========================================================
		TOP faq
========================================================= */
.faq_inner{margin: 80px auto 110px; width: 840px;}
.faq_inner .faq_title{text-align: center; font-size: 30px; color: #601584; padding:0 0 45px;}

.ac > li {
  padding-bottom: 6px; 
  list-style: none;
}
.faqcon li{padding: 20px 20px 20px 30px; border: 1px solid #ccc; margin-bottom: 25px;}
.ac-label  {
  cursor: pointer;
  position: relative;
}
.ac-label dl{display: flex;}
.ac-label dt{width:42px; margin-right: 23px;}
.ac-label dd{font-size: 22px; font-weight: 600; display: flex; justify-content: center; flex-flow: column; width: 665px;}
.ac-content {
  display: none;
	padding-top: 20px;
	
}

.ac-content dl{display: flex; padding: 5px 0 7px;}
.ac-content dt{width:42px; margin-right: 23px;}
.ac-content dd{font-size: 16px; line-height: 1.9; letter-spacing: 1px; width: 665px;}
.icon-wrap {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translatey(-50%);
  width: 38px;
  height: 38px;
 
}

.icon {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
}
.icon:before,
.icon:after {
  position: absolute;
  content: "";
  display: block;
  transition: all 0.4s;
  background: #333;
  left: 50%;
  top: 50%;
  width: 50%;
  height: 1px;
  transform: translate(-50%, -50%);
}

.icon:before {
  transform: translate(-50%, -50%) rotate(90deg);
}

.icon.open:before {
  transform: translate(-50%, -50%) rotate(0deg);
}
/* =========================================================
		TOP recommend
========================================================= */
#recommend{background: #601584;}
.reco_inner{width:940px; margin: 0 auto; padding: 85px 0 70px;}
.reco_inner .reco_title{color:#fff; text-align: center; font-size: 32px; padding-bottom: 55px;}

.reco_inner .reco_box li{margin-bottom: 40px; position: relative;}
.reco_inner .reco_box li .r_txt{
	left: 55%;
    font-size: 32px;
    font-weight: 700;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 2;}
.reco_inner .reco_box li .r_txt2{left: 6%;}

.tj_visual{background:url(../img/tj-bg2.jpg) no-repeat center top; background-size: cover; background-attachment: fixed; }
.tj_visual .vlogo{width: 320px; margin: 0 auto; padding: 17% 0;}
/* =========================================================
		TOP product
========================================================= */
#product{width:980px; margin: 0 auto 120px; padding-top: 80px;}
#product .inner{padding-top: 80px; margin-top:-80px;}
#product .product_title{ font-size: 30px; text-align: center; padding-bottom: 60px; color: #601584; margin: -5px 0 0; letter-spacing: 2px;}
.product_inner{display: flex; justify-content: space-between;}
.product_inner .pro_img{width: 40%; margin-left: 3%;}
.product_inner .pro_img .pic1{width: 80%; margin:0 auto;} 
.product_inner .pro_img .kicon{text-align: center; padding:8px 0; color: #fff; background:#601584; margin-bottom: 25px; font-size: 22px; font-weight: 500; border-radius: 4px;}
.product_inner .pro_img .img_txt{font-size: 14px; padding: 19px 0 30px;}


.product_inner .pro_detail{width: 47%;}
.product_inner .pro_detail .pro_logo{width: 220px;}
.product_inner .pro_detail h3{font-size: 28px; padding: 3px 0 32px;}
.product_inner .pro_detail .point li{padding-bottom: 8px; padding-left: 15px; text-indent: -15px; font-size: 15px; font-weight: 500;}
.product_inner .pro_detail .seibun_t{padding: 20px 0 3px; font-size: 15px; font-weight: 500;}
.product_inner .pro_detail .seibun{font-size: 14px;}
.shop_btn a{
    width: 100%;
    height: 65px;
    background: #ef4548;
    color: #fff;
    text-align: center;
    display: inline-block;
    border-radius: 5px;
    font-size: 22px;
    line-height: 60px;
    position: relative;
    font-weight: 500;
    transition: all .3s;
    margin-top: 40px;}
.shop_btn a:after {
    background: url(../img/icon_arrow_w.svg) no-repeat 50%/contain;
    content: "";
    display: block;
    height: 14px;
    position: absolute;
    right: 22px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 14px;
}
.shop_btn a:hover{opacity: 0.7;}

/* =========================================================
		tab
========================================================= */

@media screen and (max-width: 1100px) {
.feature-area .ttl-01 {font-size: 23px;}
.feature-area .exp-01 {font-size: 15px; line-height: 1.8;}	
.intro_tj_bg {right: -35px; width: 560px;}
.intro_mark {right: 20px;}
.intro_product {right: 130px;}
#about{background-attachment: inherit;}
.tj_visual {background-attachment: inherit;}
}
